<?
session_start();
$strPass=$_POST['psw'];
if($strPass == null)
        {
$link = "<script>window.open('voucher_index.php','_self')</script>";
echo $link;



        }

    elseif ($strPass != 'shahid786')
        {
$link = "<script>window.open('voucher_index.php','_self')</script>";
echo $link;


        }
        
        
        elseif ($strPass == 'shahid786')
        {

$link = "<script>window.open('view_orders1.php','_self')</script>";
echo $link;

        }        



?>

